/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "39"; */
"Password:" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "40"; */
"Name:" = "Nombre:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "46"; */
"Show password" = "Mostrar contraseña";